Subject: [PATCH 0/2] Use SPDX-License-Identifier for rockchip devicetree files

From: [email-masked] (Brian Norris)
Date: Fri, 15 Dec 2017 11:19:54 -0800

On Fri, Dec 15, 2017 at 05:27:52PM +0100, klaus.goger at theobroma-systems.com wrote:
> > On 15.12.2017, at 16:20, Heiko St?bner <[email-masked]> wrote:
> > Am Freitag, 15. Dezember 2017, 15:42:48 CET schrieb Philippe Ombredanne:
> >> On Fri, Dec 15, 2017 at 3:28 PM, Heiko St?bner <[email-masked]> wrote:
> >>> Am Freitag, 15. Dezember 2017, 14:45:34 CET schrieb Philippe Ombredanne:
> >>>> On Fri, Dec 15, 2017 at 12:44 PM, Klaus Goger
> >>>> <[email-masked]> wrote:
> >>>>> This patch series replaces all the license text in rockchip devicetree
> >>>>> files text with a proper SPDX-License-Identifier.
> >>>>> It follows the guidelines submitted[1] by Thomas Gleixner that are not
> >>>>> yet merged.

[...]

> I added the full list from the get_maintainers script. Some of the original authors
> got dropped as the current contribution level dropped below the scripts limit.
> I added the missing email addresses from the copyright headers to the CC list. 
> 
> Convenience links to the original patches for the added people:
> 
> https://patchwork.kernel.org/patch/10114845/
> https://patchwork.kernel.org/patch/10114843/

I can't possibly miss my chance to spam dozens of people! I don't really
care at all about this change, so pick whichever of the following will
get these patches out of my mailbox quicker (choice is at the
maintainers' discretion):

Acked-by: Brian Norris <[email-masked]>
Nacked-by: Brian Norris <[email-masked]>
Viewed-with-strong-indifference-by: Brian Norris <[email-masked]>

for both patches. (I was CC'd only on 1, but I contributed to both
sets.)

Brian